<?php
  
IF (ISSET($user) || $list['USER_ID'] == $user['ID']){
  
  ECHO "<a href='/modules/?path=forum&section=show&id=".$fthem['ID']."&page=".$page."&comment_edit=".$list['ID']."' class='btn-o'>".ICONS('pencil', 12, 'fa-fw')." ".LG('Ред.')."</a>";
  
}
  
?>